Bug 534214 - (RHQ-1031) log the settings when hitting "install" button in installer
log the settings when hitting "install" button in installer
Product: RHQ Project
Classification: Other
Component: Installer (Show other bugs)
All All
low Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
Corey Welton
: Improvement
Depends On:
  Show dependency treegraph
Reported: 2008-10-27 11:21 EDT by John Mazzitelli
Modified: 2008-12-18 08:30 EST (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2008-10-27 11:21:00 EDT
To support users that might have problems installing, our installer should immediately log all the field values that were submitted by the user when the "install" button is pressed.
Comment 1 John Mazzitelli 2008-10-27 12:02:20 EDT
very quick and dirty log of the config settings was checked in - svn rev 1851
Comment 2 Corey Welton 2008-12-18 08:30:22 EST
QA Verified, these are logged in rhq-server-log4j.log upon submit.
Comment 3 Red Hat Bugzilla 2009-11-10 15:22:16 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1031

Note You need to log in before you can comment on or make changes to this bug.